# Dolibarr language file - Source file is en_US - printipp
PrintIPPSetup=Postavke modula Direktnog Ispisa
PrintIPPDesc=Ovaj modul dodaje gumb Print s kojim dokumente možete poslati direktno na printer. Potreban je Linux sistem sa instaliranim CUPS-om.
PRINTIPP_ENABLED=Pokaži ikonu "Direktan ispis" na listi dokumenata
PRINTIPP_HOST=Print server
PRINTIPP_PORT=Port
PRINTIPP_USER=Korisničko ime
PRINTIPP_PASSWORD=Lozinka
NoPrinterFound=Nijedan printer nije pronađen (provjerite postavke CUPS-a)
